SCSI_CHANGE_QUEUE_DE(9)

NAME
scsi_change_queue_depth - change a device's queue depth

SYNOPSIS

int scsi_change_queue_depth(struct scsi_device * sdev, int depth);

ARGUMENTS

sdev
    SCSI Device in question

depth
    number of commands allowed to be queued to the driver

DESCRIPTION

Sets the device queue depth and returns the new value.

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT